"3DES" = "3DES";
"A reasonable value would be 1280. Lower the value if you're experiencing hanging data transfers. Increase the value to maximize throughput." = "ค่าที่สมเหตุสมผลคือ 1280 ลดค่าลงหากคุณพบการถ่ายโอนข้อมูลที่ค้างอยู่ เพิ่มค่าเพื่อเพิ่มปริมาณงานให้สูงสุด";
"Additional Settings" = "การตั้งค่าเพิ่มเติม";
"AddressPlaceholder" = "ที่อยู่หรือเครือข่าย";
"Advertise as Dead Peer Detection capable" = "โฆษณาว่าเป็นความสามารถในการตรวจจับเพื่อนที่ตายแล้ว (DPD)";
"AES 128 GCM" = "AES-GCM-128";
"AES 128" = "AES-128";
"AES 192 GCM" = "AES-GCM-192";
"AES 192" = "AES-192";
"AES 256 GCM" = "AES-GCM-256";
"AES 256" = "AES-256";
"aggressive" = "โหมดก้าวร้าว";
"Allow automatic downgrade to weaker DH groups (reduced security)" = "อนุญาตให้ลดระดับโดยอัตโนมัติเป็นกลุ่ม DH ที่อ่อนแอกว่า (ความปลอดภัยลดลง)";
"allowDHGroupFallbackHelp_Title" = "การเปลี่ยนกลับไปใช้กลุ่ม DH โดยอัตโนมัติ";
"allowDHGroupFallbackHelp" = "หากไม่สามารถสร้างการเชื่อมต่อโดยใช้กลุ่ม DH ที่เลือก และกลุ่มนั้นถือว่าแข็งแกร่ง (กลุ่ม DH 14 หรือสูงกว่า) VPN Tracker จะลองเชื่อมต่อใหม่โดยอัตโนมัติโดยใช้กลุ่ม DH ที่อ่อนแอกว่า อุปกรณ์เก่าจำนวนมากคาดหวังกลุ่ม DH 2 ซึ่งเป็นค่าเริ่มต้นเป็นเวลาหลายปี ซึ่งอาจลดความปลอดภัยได้\n\nในทางกลับกัน หากเลือกกลุ่ม DH 2 และความพยายามในการเชื่อมต่อล้มเหลว VPN Tracker จะลองใช้กลุ่ม DH 14 เนื่องจากอุปกรณ์ใหม่จำนวนมากไม่ยอมรับกลุ่ม DH 2 อีกต่อไป และกลุ่ม DH 14 ได้รับการสนับสนุนอย่างกว้างขวาง ดังนั้นตัวเลือกนี้จึงไม่จำเป็นต้องลดความปลอดภัย แต่ช่วยให้สามารถเปลี่ยนกลับไปใช้ความปลอดภัยที่อ่อนแอกว่าเมื่อจำเป็น";
"Always exempt the addresses below from VPN" = "ยกเว้นที่อยู่ด้านล่างจาก VPN เสมอ";
"Always exempt these addresses from VPN:" = "ยกเว้นที่อยู่นี้จาก VPN เสมอ:";
"Always prompt for pre-shared key" = "สอบถามคีย์ที่ใช้ร่วมกันล่วงหน้าเสมอ";
"Always prompt for shared secret" = "สอบถามรหัสลับที่ใช้ร่วมกันเสมอ";
"Always prompt for user credentials" = "แจ้งเตือนข้อมูลรับรองผู้ใช้เสมอ";
"Always prompt for XAUTH credentials" = "แจ้งเตือนข้อมูลรับรอง XAUTH เสมอ";
"alwaysShowPSKDialogHelp_Title" = "สอบถามคีย์ที่ใช้ร่วมกันล่วงหน้าเสมอ";
"alwaysShowPSKDialogHelp" = "หากเลือกตัวเลือกนี้ VPN Tracker จะขอคีย์ที่ใช้ร่วมกันล่วงหน้าเสมอเมื่อเชื่อมต่อ แม้ว่าจะมีคีย์บันทึกไว้ในพวงกุญแจแล้วก็ตาม\n\nหากบันทึกคีย์ที่ใช้ร่วมกันล่วงหน้าไว้แล้ว VPN Tracker จะกรอกแบบฟอร์มด้วยคีย์นั้นล่วงหน้าหากมี";
"alwaysShowXAUTHDialogHelp_Title" = "แจ้งเตือนข้อมูลรับรอง XAUTH เสมอ";
"alwaysShowXAUTHDialogHelp" = "หากเลือกตัวเลือกนี้ VPN Tracker จะถามรหัสผ่าน XAUTH ของคุณเสมอเมื่อเชื่อมต่อ แม้ว่ารหัสผ่านจะถูกบันทึกไว้ในพวงกุญแจก็ตาม\n\nหากบันทึกรหัสผ่านไว้แล้ว VPN Tracker จะกรอกแบบฟอร์มด้วยรหัสผ่านนั้นล่วงหน้า ซึ่งอาจมีประโยชน์หากเกตเวย์ VPN ของคุณต้องการ PIN คงที่และรหัสแบบใช้ครั้งเดียวที่สร้างขึ้นเพื่อใช้เป็นรหัสผ่าน XAUTH";
"AnyConnect::Tunnel Protocol Auto" = "อัตโนมัติ (DTLS หากมี)";
"AnyConnect::Tunnel Protocol TLS" = "เฉพาะ SSL VPN (TLS)";
"AnyConnecttunnelProtocolHelp" = "«อัตโนมัติ» ใช้ DTLS เมื่อมีให้ใช้งาน เพื่อประสิทธิภาพที่ดีขึ้น และจะเปลี่ยนกลับไปใช้ SSL VPN (TLS) หากจำเป็น\n\nเลือก «เฉพาะ SSL VPN (TLS)» หาก DTLS ทำงานไม่ถูกต้อง หรือถูกบล็อกโดยเครือข่ายของคุณ";
"as the application version during Mode Config" = "เป็นเวอร์ชันแอปพลิเคชันระหว่างการกำหนดค่าโหมด";
"Authentication Algorithm" = "อัลกอริทึมการรับรองความถูกต้อง";
"Autofill MAC Address" = "ใช้เราเตอร์ปัจจุบัน";
"automatic" = "อัตโนมัติ";
"Blowfish" = "Blowfish";
"Bytes" = "ไบต์";
"bytes" = "ไบต์";
"Cache user credentials until VPN is disconnected" = "แคชข้อมูลรับรองความถูกต้องของผู้ใช้จนกว่า VPN จะถูกตัดการเชื่อมต่อ";
"Cache XAUTH credentials until VPN is disconnected" = "แคชข้อมูลรับรองความถูกต้องของ XAUTH จนกว่าจะตัดการเชื่อมต่อ VPN";
"cacheXAUTHHelp_Title" = "แคชข้อมูลรับรองความถูกต้องของ XAUTH จนกว่าจะตัดการเชื่อมต่อ VPN";
"cacheXAUTHHelp" = "หากเลือกตัวเลือกนี้ VPN Tracker จะแคชรหัสผ่านผู้ใช้ของคุณเพื่อใช้ระหว่างการเจรจาคีย์ใหม่ แม้ว่าจะไม่ได้เก็บไว้ในพวงกุญแจก็ตาม\n\nการตั้งค่านี้จะไม่มีผลหากรหัสผ่าน XAUTH ของคุณถูกเก็บไว้ในพวงกุญแจ";
"CAST 128" = "CAST 128";
"Certificates" = "ใบรับรอง";
"ChaCha20 Poly1305" = "ChaCha20 Poly1305";
"Cisco" = "Cisco";
"claim" = "ใช้ข้อเสนอระยะไกลหากปลอดภัยกว่า";
"Compression Algorithm" = "อัลกอริทึมการบีบอัด";
"Compression_Auto_In" = "เปิด (ทั้งหมด)";
"Compression_LZ4" = "เปิด (ชอบ LZ4)";
"Compression_LZO" = "เปิด (ชอบ LZO)";
"Compression_Off" = "ปิด";
"Compression" = "การบีบอัด";
"CompressionFraming_Off" = "ไม่มีการบีบอัด";
"CompressionFraming_V1" = "Version 1 (V1)";
"CompressionFraming_V2" = "เวอร์ชัน 2 (V2)";
"CompressionFraming" = "การรองรับการบีบอัด";
"Connect timeout" = "หมดเวลาการเชื่อมต่อ";
"Connect Timeout" = "หมดเวลาในการเชื่อมต่อ";
"credentialDialogTimeoutHelp_Title" = "หมดเวลาการแจ้งเตือนข้อมูลรับรอง";
"credentialDialogTimeoutHelp" = "เพิ่มค่านี้หากคุณต้องการเวลามากขึ้นในการป้อนคีย์ที่ใช้ร่วมกันล่วงหน้าและ/หรือรหัสผ่าน XAUTH เมื่อเชื่อมต่อ\n\nโปรดทราบว่าเกตเวย์ VPN จำนวนมากคาดหวังให้ส่งรหัสผ่านภายใน 30-60 วินาที";
"Credentials" = "ข้อมูลรับรอง";
"Delete Payloads" = "ลบเพย์โหลด";
"DES IV32" = "DES IV32";
"DES IV64" = "DES IV64";
"DES" = "DES";
"Diffie-Hellman" = "Diffie-Hellman";
"disabled" = "ปิดใช้งาน";
"Disconnect if inactive for" = "ตัดการเชื่อมต่อหากไม่มีการใช้งานเป็นเวลา";
"Display credentials prompt for" = "แสดงข้อความแจ้งข้อมูลรับรองสำหรับ";
"Display credentials prompt" = "แสดงข้อความแจ้งเตือนข้อมูลรับรองสำหรับ";
"DNS IP Version Preferrence" = "เชื่อมต่อโดยใช้ IPv4 หรือ IPv6";
"DNS Lookup IPv Auto" = "อัตโนมัติ";
"DNS Lookup IPv4 Only" = "ใช้ IPv4";
"DNS Lookup IPv6 Only" = "ใช้ IPv6";
"DNS Lookup Perfer IPv6" = "優先 IPv6";
"DNS Lookup Prefer IPv4" = "ชอบ IPv4";
"dnsLookupPreferredIPVersionHelp_Title" = "เวอร์ชัน IP สำหรับการค้นหา DNS";
"dnsLookupPreferredIPVersionHelp" = "หาก VPN gateway ของคุณมีทั้งที่อยู่ IPv4 และ IPv6 คุณสามารถเลือกที่อยู่ที่จะให้ VPN Tracker ใช้ได้";
"Enable PFS" = "เปิดใช้งาน Perfect Forward Secrecy (PFS)";
"Encryption Algorithm" = "อัลกอริทึมการเข้ารหัส";
"Enforce NAT Traversal" = "บังคับใช้ NAT-Traversal";
"enforced" = "บังคับ";
"Establish a single tunnel to 0.0.0.0/0 even for split-tunneling" = "จำลอง Host to Network ผ่านอุโมงค์ Host to Everywhere";
"Establish unique SAs for multiple networks" = "สร้างอุโมงค์ระยะที่ 2 แยกต่างหากสำหรับแต่ละเครือข่ายระยะไกล";
"exact" = "อย่าใช้ข้อเสนอระยะไกล";
"Exchange mode" = "โหมดแลกเปลี่ยน";
"Exchange Mode" = "โหมดแลกเปลี่ยน";
"exchangeModeHelp_1043" = "เลือกโหมดการแลกเปลี่ยนที่ SonicWall ของคุณคาดหวัง\n\nSonicWall ส่วนใหญ่รองรับเฉพาะโหมด Aggressive สำหรับการเชื่อมต่อกับ GroupVPN ของพวกเขา";
"exchangeModeHelp_1049" = "เลือกโหมดการแลกเปลี่ยนที่ SonicWall ของคุณคาดหวัง\n\nSonicWall ส่วนใหญ่รองรับเฉพาะโหมด Aggressive สำหรับการเชื่อมต่อกับ GroupVPN ของพวกเขา";
"exchangeModeHelp_105" = "เลือกโหมดการแลกเปลี่ยนที่ SonicWall ของคุณคาดหวัง\n\nSonicWall ส่วนใหญ่รองรับเฉพาะโหมด Aggressive สำหรับการเชื่อมต่อกับ GroupVPN ของพวกเขา";
"exchangeModeHelp_125" = "เลือกโหมดการแลกเปลี่ยนที่ SonicWall ของคุณคาดหวัง\n\nSonicWall ส่วนใหญ่รองรับเฉพาะโหมด Aggressive สำหรับการเชื่อมต่อกับ GroupVPN ของพวกเขา";
"exchangeModeHelp_Title" = "โหมดการแลกเปลี่ยน";
"exchangeModeHelp" = "เลือกโหมดการแลกเปลี่ยนที่ VPN Gateway ของคุณคาดหวัง\n\nโหมด Aggressive เป็นโหมดที่เหมาะสมสำหรับไคลเอนต์ที่เชื่อมต่อจาก IP แบบไดนามิกและอยู่หลังเราเตอร์ NAT\n\nโหมด Main ถือว่าปลอดภัยกว่า แต่ VPN Gateway จำนวนมากไม่รองรับโหมด Main สำหรับไคลเอนต์ที่เชื่อมต่อจาก IP แบบไดนามิกหรืออยู่หลังเราเตอร์ NAT";
"Exclusive Padding Tail" = "การเติมส่วนท้ายแบบพิเศษ";
"Fields will be pre-filled with credentials from the keychain." = "ช่องจะถูกกรอกล่วงหน้าด้วยข้อมูลรับรองจากพวงกุญแจ";
"Force traffic over the VPN" = "บังคับให้ส่งทราฟฟิกผ่าน VPN หากเครือข่ายระยะไกลขัดแย้งกับเครือข่ายท้องถิ่น";
"forceLocalTrafficOverVPNHelp_Title" = "บังคับให้ส่งข้อมูลผ่าน VPN";
"forceLocalTrafficOverVPNHelp" = "หากเครือข่ายท้องถิ่นและเครือข่ายระยะไกลของ VPN ทับซ้อนกัน VPN Tracker สามารถพยายามบังคับให้การรับส่งข้อมูลผ่าน VPN\n\nเพื่อลดผลกระทบต่อการเชื่อมต่อเครือข่ายของ Mac เราเตอร์ท้องถิ่น (เกตเวย์เริ่มต้น) DHCP และเซิร์ฟเวอร์ DNS จะถูกยกเว้น โฮสต์ที่ใช้ที่อยู่ IP เหล่านี้จะไม่สามารถเข้าถึงได้ผ่าน VPN";
"General" = "ทั่วไป";
"Group 1 (768 bit)" = "กลุ่ม 1 (768 บิต)";
"Group 1" = "กลุ่ม DH 1 (768 บิต)";
"Group 14 (2048 bit)" = "กลุ่ม 14 (2048 บิต)";
"Group 14" = "กลุ่ม DH 14 (2048 บิต)";
"Group 15 (3072 bit)" = "กลุ่ม 15 (3072 บิต)";
"Group 15" = "กลุ่ม DH 15 (3072 บิต)";
"Group 16 (4096 bit)" = "กลุ่ม 16 (4096 บิต)";
"Group 16" = "กลุ่ม DH 16 (4096 บิต)";
"Group 17 (6144 bit)" = "กลุ่ม 17 (6144 บิต)";
"Group 17" = "กลุ่ม DH 17 (6144 บิต)";
"Group 18 (8192 bit)" = "กลุ่ม 18 (8192 บิต)";
"Group 18" = "กลุ่ม DH 18 (8192 บิต)";
"Group 19 (256 bit Random ECP)" = "กลุ่ม 19 (256 บิต Random ECP)";
"Group 19" = "กลุ่ม DH 19 (ECP สุ่ม 256 บิต)";
"Group 2 (1024 bit)" = "กลุ่ม 2 (1024 บิต)";
"Group 2" = "กลุ่ม DH 2 (1024 บิต)";
"Group 20 (384 bit Random ECP)" = "กลุ่ม 20 (ECP สุ่ม 384 บิต)";
"Group 20" = "กลุ่ม DH 20 (ECP สุ่ม 384 บิต)";
"Group 21 (521 bit Random ECP)" = "กลุ่ม 21 (521 บิต Random ECP)";
"Group 21" = "กลุ่ม DH 21 (ECP สุ่ม 521 บิต)";
"Group 28 (Brainpool P256r1)" = "กลุ่ม 28 (Brainpool P256r1)";
"Group 28" = "กลุ่ม DH 28 (Brainpool P256r1)";
"Group 29 (Brainpool P384r1)" = "กลุ่ม 29 (Brainpool P384r1)";
"Group 29" = "กลุ่ม DH 29 (Brainpool P384r1)";
"Group 30 (Brainpool P512r1)" = "กลุ่ม 30 (Brainpool P512r1)";
"Group 30" = "กลุ่ม DH 30 (Brainpool P521r1)";
"Group 31 (Curve25519)" = "กลุ่ม 31 (Curve25519)";
"Group 31" = "DH กลุ่ม 18 (Curve25519)";
"Group 32 (Curve448)" = "กลุ่ม 32 (Curve448)";
"Group 32" = "DH กลุ่ม 18 (Curve448)";
"Group 5 (1536 bit)" = "กลุ่ม 5 (1536 บิต)";
"Group 5" = "กลุ่ม DH 5 (1536 บิต)";
"Hash Algorithm" = "อัลกอริทึมแฮช";
"Help" = "ช่วยเหลือ";
"HMAC MD5" = "HMAC MD5";
"HMAC SHA1" = "HMAC SHA-1";
"HMAC SHA2 (256)" = "HMAC SHA-256";
"HMAC SHA2 (384)" = "HMAC SHA-384";
"HMAC SHA2 (512)" = "HMAC SHA-512";
"IKEv1::Always prompt for shared secret" = "สอบถามคีย์ที่ใช้ร่วมกันล่วงหน้าเสมอ";
"IKEv1::Always prompt for user credentials" = "แจ้งเตือนข้อมูลรับรอง XAUTH เสมอ";
"IKEv1::alwaysShowPSKDialogHelp_Title" = "สอบถามคีย์ที่ใช้ร่วมกันล่วงหน้าเสมอ";
"IKEv1::alwaysShowPSKDialogHelp" = "หากเลือกตัวเลือกนี้ VPN Tracker จะขอคีย์ที่ใช้ร่วมกันล่วงหน้าเสมอเมื่อเชื่อมต่อ แม้ว่าคีย์จะถูกบันทึกไว้ในพวงกุญแจก็ตาม\n\nVPN Tracker จะกรอกแบบฟอร์มล่วงหน้าโดยใช้คีย์ที่ใช้ร่วมกันล่วงหน้าที่บันทึกไว้ หากมี";
"IKEv1::alwaysShowXAUTHDialogHelp_Title" = "แจ้งเตือนข้อมูลรับรอง XAUTH เสมอ";
"IKEv1::alwaysShowXAUTHDialogHelp" = "หากเลือกตัวเลือกนี้ VPN Tracker จะขอรหัสผ่าน XAUTH ของคุณเสมอเมื่อเชื่อมต่อ แม้ว่ารหัสผ่านจะถูกบันทึกไว้ในพวงกุญแจก็ตาม\n\nVPN Tracker จะกรอกแบบฟอร์มล่วงหน้าด้วยรหัสผ่าน XAUTH ที่บันทึกไว้ หากมีอยู่ ซึ่งอาจมีประโยชน์หากเกตเวย์ VPN ของคุณต้องการรหัสผ่านคงที่และรหัสผ่านแบบใช้ครั้งเดียวที่สร้างขึ้นเพื่อสร้างรหัสผ่าน XAUTH";
"IKEv1::Cache user credentials until VPN is disconnected" = "แคชข้อมูลรับรองความถูกต้องของ XAUTH จนกว่าจะตัดการเชื่อมต่อ VPN";
"IKEv1::cacheXAUTHHelp_Title" = "แคชข้อมูลรับรองความถูกต้องของ XAUTH จนกว่าจะตัดการเชื่อมต่อ VPN";
"IKEv1::cacheXAUTHHelp" = "หากเลือกตัวเลือกนี้ VPN Tracker จะแคชรหัสผ่าน XAUTH ของคุณเพื่อใช้ระหว่างการเจรจาคีย์ใหม่ แม้ว่าจะไม่ได้เก็บไว้ในพวงกุญแจก็ตาม\n\nการตั้งค่านี้จะไม่มีผลหากรหัสผ่าน XAUTH ของคุณถูกเก็บไว้ในพวงกุญแจอยู่แล้ว";
"IKEv1::Phase 1 Proposal" = "ระยะที่ 1 (IKE)";
"IKEv1::Phase 2 Proposal" = "ระยะที่ 2 (IPsec)";
"Important: If you select this option, some devices may disconnect other VPN users." = "สำคัญ: หากคุณเลือกตัวเลือกนี้ อุปกรณ์บางเครื่องอาจตัดการเชื่อมต่อผู้ใช้ VPN คนอื่นๆ";
"Important: You should not turn off this option except for debugging purposes." = "สำคัญ: อย่าปิดตัวเลือกนี้ เว้นแต่เพื่อวัตถุประสงค์ในการแก้ไขข้อผิดพลาด";
"Interoperability" = "การทำงานร่วมกัน";
"Interval" = "ช่วงเวลา";
"IPv6" = "IPv6";
"keepAliveEnabledHelp_Title" = "รักษาการเชื่อมต่อให้ใช้งานได้ด้วยแพ็กเก็ต Ping";
"keepAliveEnabledHelp" = "หากไม่มีการรับส่งข้อมูลขาออกในช่วงเวลาที่กำหนด จะมีการสร้างและส่งแพ็กเก็ต ping เพื่อให้แน่ใจว่าไฟร์วอลล์แบบมีสถานะและเราเตอร์ NAT ระหว่างกันยังคงพิจารณาว่าการเชื่อมต่อยังใช้งานอยู่";
"KEYSET_LOCAL_0_REMOTE_0" = "ทั้งสอง 0";
"KEYSET_LOCAL_0_REMOTE_1" = "ภายในเครื่อง ０ ↔  ระยะไกล １";
"KEYSET_LOCAL_1_REMOTE_0" = "ภายในเครื่อง １ ↔  ระยะไกล ０";
"Lifetime" = "อายุการใช้งาน";
"LZ4_V2" = "LZ4 (V2)";
"LZ4" = "LZ4";
"LZO" = "LZO";
"MAC Address" = "ที่อยู่ MAC ของเราเตอร์เครือข่ายระยะไกล";
"main" = "โหมดหลัก";
"Maximum Length" = "ความยาวสูงสุด";
"maxInactivityEnabledHelp_Title" = "ตัดการเชื่อมต่อหากไม่มีการใช้งาน";
"maxInactivityEnabledHelp" = "หากไม่มีการรับส่งข้อมูลในช่วงเวลาที่กำหนด การเชื่อมต่อจะถูกตัดการเชื่อมต่อ";
"MD5" = "MD5";
"modeConfigApplicationVersionHelp_Title" = "เวอร์ชันแอปพลิเคชันใน Mode Config";
"modeConfigApplicationVersionHelp" = "เพื่อให้เข้ากันได้ดีขึ้น VPN Tracker สามารถระบุตัวตนเป็นไคลเอนต์อื่นได้\n\nตัวอย่างเช่น หากต้องการระบุตัวตนเป็นไคลเอนต์ Cisco VPN ที่ทำงานบน Linux คุณสามารถใช้ “Cisco Systems VPN Client 4.8.0:Linux”";
"modeConfigSendCiscoFirewallAttributeHelp_Title" = "คุณลักษณะ Cisco Firewall";
"modeConfigSendCiscoFirewallAttributeHelp" = "หากเปิดใช้งาน VPN Tracker จะแจ้งให้เกตเวย์ VPN ทราบว่ามีการติดตั้งซอฟต์แวร์ไฟร์วอลล์ (macOS มีไฟร์วอลล์ในตัวระบบ)";
"ModeSelector.Config" = "กำหนดค่า";
"ModeSelector.Log" = "บันทึก";
"ModeSelector.Status" = "สถานะ";
"MTU size" = "ขนาด MTU";
"MTU" = "MTU";
"mtuSizeInBytesHelp_Title" = "MTU";
"mtuSizeInBytesHelp" = "กำหนดหน่วยส่งข้อมูลสูงสุด (MTU) สำหรับอินเทอร์เฟซเครือข่าย VPN หากไม่ได้เลือก VPN Tracker จะเลือกค่าที่เหมาะสม\n\nลดค่าลงหากคุณพบการถ่ายโอนข้อมูลที่ค้างอยู่ เพิ่มค่าเพื่อเพิ่มปริมาณงาน ค่าที่สมเหตุสมผลคือ 1280";
"NAT Traversal Ping Interval" = "ช่วงเวลา Ping";
"NAT Traversal" = "NAT-Traversal";
"NAT-Traversal" = "NAT-Traversal";
"nattModeHelp_Title" = "NAT-Traversal";
"nattModeHelp" = "VPN Tracker สามารถตรวจสอบได้โดยอัตโนมัติว่าเกตเวย์ VPN และเราเตอร์ในเครื่องของคุณรองรับ NAT-Traversal หรือไม่ หากเป็นไปได้ ให้ตั้งค่านี้เป็น “อัตโนมัติ”\n\nหากตั้งค่าเป็น “ปิดใช้งาน” VPN Tracker จะไม่ทำการ NAT-Traversal การเชื่อมต่อจะทำงานได้เฉพาะในกรณีที่เราเตอร์ในเครื่องของคุณรองรับ IPsec (ESP) Passthrough อย่างสมบูรณ์\n\nหากตั้งค่าเป็น “บังคับ” VPN Tracker จะทำการ NAT-Traversal แม้ว่าคุณจะไม่ได้อยู่หลังการแปลงที่อยู่เครือข่าย (NAT) การเชื่อมต่อจะทำงานได้เฉพาะในกรณีที่เกตเวย์ VPN ของคุณรองรับ NAT-Traversal อย่างสมบูรณ์";
"Network Protocol" = "โปรโตคอลเครือข่าย";
"No Authentication" = "ไม่มีการรับรองความถูกต้อง";
"No Compression" = "ไม่มีการบีบอัด";
"No Hash" = "ไม่มีแฮช";
"Nonce Size" = "ขนาด Nonce";
"nonceSizeHelp_Title" = "ขนาด Nonce";
"nonceSizeHelp" = "ขนาดของ nonce ที่ใช้สำหรับการแลกเปลี่ยนคีย์ Diffie-Hellman\n\nค่าเริ่มต้นคือ 16 ไบต์";
"None" = "ไม่มี";
"number of seconds" = "จำนวนวินาที";
"obey" = "ใช้ข้อเสนอระยะไกล";
"Off" = "ปิด";
"OpenVPN Connect client compatibility mode" = "โหมดความเข้ากันได้ของไคลเอนต์ OpenVPN Connect";
"OpenVPN::Perform active Dead Peer Detection every" = "พิจารณาว่าเพื่อนร่วมงานเสียชีวิตหากไม่มีสัญญาณการใช้งานเป็นเวลา";
"OpenVPN::performActiveDPDHelp_Title" = "Dead Peer Detection (DPD)";
"OpenVPN::Phase 1 Keyset IDs" = "ทิศทางหลัก";
"OpenVPN::Phase 1 Proposal" = "ระยะที่ 1 (TLS)";
"OpenVPN::Phase 2 Keyset IDs" = "รหัสลับ";
"OpenVPN::Phase 2 Proposal" = "ระยะที่ 2 (OpenVPN)";
"OpenVPN::seconds if necessary" = "วินาที";
"OpenVPN::STUB" = "ควบคุมโดยเซิร์ฟเวอร์ (\"comp-lzo no\")";
"OpenVPN::STUB2" = "ควบคุมโดยเซิร์ฟเวอร์ (\"compress stub\")";
"OpenVPN::STUB3" = "ควบคุมโดยเซิร์ฟเวอร์ (\"compress stub-v2\")";
"OpenVPN:performActiveDPDHelp" = "หาก VPN Tracker ไม่พบสัญญาณใดๆ ว่าเกตเวย์ยังคงทำงานอยู่ (ออนไลน์และตอบสนอง) ภายในระยะเวลาที่กำหนด จะถือว่าเกตเวย์เสียและตัดการเชื่อมต่อ\n\nต่างจากสถานะไม่ได้ใช้งาน ทราฟฟิกอัปโหลดจะไม่ป้องกันสิ่งนี้ เนื่องจากทราฟฟิกอัปโหลดไม่ใช่หลักฐานว่าเกตเวย์ยังคงทำงานอยู่\n\nหมายเหตุ: ช่วงเวลาจะไม่ถูกบังคับใช้อย่างเข้มงวดสำหรับ Connections TCP และเฉพาะสำหรับเกตเวย์ที่กำหนดค่าให้ส่ง ping keep-alive เป็นระยะเมื่อไม่มีทราฟฟิกที่จะส่ง";
"openVPNConnectCompatibilityHelp_Title" = "ความเข้ากันได้ของ OpenVPN Connect";
"openVPNConnectCompatibilityHelp" = "หากเปิดใช้งาน VPN Tracker จะทำงานคล้ายกับไคลเอนต์ OpenVPN Connect เพื่อความเข้ากันได้ที่ดีขึ้นกับ OpenVPN Access Server และ OpenVPN CloudConnexa";
"Packet count" = "จำนวนแพ็กเก็ต";
"Padding" = "ระยะห่าง";
"paddingUseExclusiveTailHelp_Title" = "Padding Tail พิเศษ";
"paddingUseExclusiveTailHelp" = "กำหนดว่าจะเขียนความยาวของส่วนเติม (ปิด) หรือความยาวของส่วนเติมลบ 1 (เปิด) ลงในไบต์สุดท้ายของส่วนเติมหรือไม่\n\nมาตรฐาน IKE ใช้การเติมส่วนท้ายแบบพิเศษ";
"paddingUseRandomizeHelp_Title" = "การใส่ช่องว่างแบบสุ่ม";
"paddingUseRandomizeHelp" = "ข้อมูลที่เข้ารหัสบ่อยครั้งจำเป็นต้องมีการเติมเพื่อให้พอดีกับขนาดบล็อกข้อมูลบางอย่าง การตั้งค่านี้จะสุ่มเนื้อหาของการเติมนี้\n\nมาตรฐาน IKE ไม่สุ่มการเติม";
"paddingUseRandomizeLengthHelp_Title" = "ความยาวการแพดแบบสุ่ม";
"paddingUseRandomizeLengthHelp" = "สุ่มความยาวของส่วนเติมเต็ม\n\nมาตรฐาน IKE ไม่สุ่มความยาวของส่วนเติมเต็ม";
"paddingUseStrictCheckHelp_Title" = "การตรวจสอบส่วนเติมที่เข้มงวด";
"paddingUseStrictCheckHelp" = "ตรวจสอบว่าไบต์สุดท้ายของส่วนเสริมมีขนาดที่ถูกต้องจริงหรือไม่";
"Perfect Forward Secrecy (PFS)" = "Perfect Forward Secrecy (PFS)";
"Perform active Dead Peer Detection every" = "ดำเนินการตรวจจับเพื่อนที่ตายแล้วอย่างต่อเนื่องทุกครั้ง";
"performActiveDPDHelp_Title" = "การตรวจจับเพื่อนที่ตายแล้วแบบแอคทีฟ (DPD)";
"performActiveDPDHelp" = "VPN Tracker จะเริ่ม DPD หากเกตเวย์ VPN ไม่ได้ทำเอง หากไม่ได้รับการตอบกลับ VPN Tracker จะถือว่าเกตเวย์ไม่ตอบสนองและจะพยายามเชื่อมต่อใหม่\n\nยกเลิกการเลือกตัวเลือกนี้ หาก VPN Tracker กำหนดว่าเกตเวย์ VPN ของคุณไม่ตอบสนองอย่างไม่ถูกต้อง VPN Tracker จะยังคงตอบสนองต่อแพ็กเก็ต DPD แต่จะไม่เริ่ม DPD เองหรือตัดการเชื่อมต่อ VPN";
"Phase 1 General" = "ทั่วไป";
"Phase 1 Keyset IDs (Static Key)" = "Secret File Key Direction";
"Phase 1 Keyset IDs (TLS Auth)" = "TLS-Auth Key Direction";
"Phase 1 Keyset IDs" = "ID ชุดคีย์ระยะที่ 1";
"Phase 1 Proposal" = "ระยะที่ 1 (IKE)";
"Phase 1 timeout" = "หมดเวลาเฟส 1";
"Phase 2 Keyset IDs" = "ID ชุดคีย์ระยะที่ 2";
"Phase 2 Proposal" = "ระยะที่ 2 (IPsec)";
"Phase 2 timeout" = "หมดเวลาเฟส 2";
"Phase 2" = "ระยะที่ 2";
"phase1AlgorithmsHelp_Title" = "ระยะที่ 1 อัลกอริทึมการเข้ารหัสและแฮช";
"phase1AlgorithmsHelp" = "อัลกอริทึมที่เลือกที่นี่จะต้องตรงกับที่กำหนดค่าบนเกตเวย์ VPN สำหรับเฟส 1\n\nVPN Tracker จะเสนอการรวมกันที่เป็นไปได้ทั้งหมดของอัลกอริทึมการเข้ารหัสและแฮชที่เลือกให้กับเกตเวย์ VPN ดังนั้นคุณสามารถเลือกอัลกอริทึมหลายรายการได้หากคุณไม่แน่ใจเกี่ยวกับอัลกอริทึมที่ถูกต้องสำหรับเกตเวย์ VPN ของคุณ อย่างไรก็ตาม เนื่องจากปัญหาการแบ่งส่วนแพ็กเก็ตที่อาจเกิดขึ้น จึงไม่แนะนำให้ตรวจสอบอัลกอริทึมมากกว่าห้าอัลกอริทึมพร้อมกัน";
"phase1DHGroupHelp_Title" = "กลุ่ม Diffie-Hellman (DH) ระยะที่ 1";
"phase1DHGroupHelp" = "กลุ่ม DH ที่เลือกจะต้องตรงกับกลุ่ม DH ที่กำหนดค่าบนเกตเวย์ VPN สำหรับเฟส 1\n\nกลุ่ม DH ที่มีหมายเลขสูงกว่าถือว่าปลอดภัยกว่า แต่ก็อาจต้องใช้พลังการประมวลผลเพิ่มเติม โดยเฉพาะบนเกตเวย์ VPN";
"phase1LifetimeInSecondsHelp_Title" = "ระยะเวลาการใช้งานของเฟส 1";
"phase1LifetimeInSecondsHelp" = "ระยะเวลาการใช้งานต้องตรงกับระยะเวลาการใช้งานที่กำหนดค่าบนเกตเวย์ VPN สำหรับเฟส 1 เมื่อระยะเวลาการใช้งานหมดลง เฟส 1 จะถูกสร้างใหม่ด้วยคีย์การเข้ารหัสใหม่";
"phase1ProposalCheckHelp_Title" = "การแก้ไขข้อขัดแย้งของข้อเสนอ";
"phase1ProposalCheckHelp" = "การตั้งค่านี้จะกำหนดสิ่งที่ VPN Tracker จะทำหากเกตเวย์ VPN เสนออายุการใช้งานหรือการตั้งค่า Perfect Forward Secrecy (PFS) ที่แตกต่างกัน\n\n“ใช้ข้อเสนอระยะไกลหากปลอดภัยกว่า” เป็นการตั้งค่าที่แนะนำ";
"phase1SendCertificateHelp_Title" = "ส่งใบรับรอง";
"phase1SendCertificateHelp" = "หากเลือกตัวเลือกนี้ VPN Tracker จะส่งใบรับรองของคุณไปยังเกตเวย์ VPN ระยะไกล ทำให้สามารถตรวจสอบใบรับรองได้ โดยปกติควรเปิดใช้งานตัวเลือกนี้";
"phase1SendInitialContactHelp_Title" = "ส่งข้อความติดต่อเริ่มต้น";
"phase1SendInitialContactHelp" = "หากเปิดใช้งานตัวเลือกนี้ VPN Tracker จะแจ้งให้ VPN Gateway ทราบว่าต้องสร้างการเชื่อมต่อ VPN ใหม่ และขอให้ลบรายการการเชื่อมต่อเก่าที่อาจไม่ได้ถูกตัดการเชื่อมต่ออย่างถูกต้อง\n\nแม้ว่าโดยทั่วไปจะเป็นความคิดที่ดี แต่ในบาง VPN Gateway อาจทำให้การเชื่อมต่อ VPN ทั้งหมด (แม้แต่การเชื่อมต่อจากผู้ใช้รายอื่น) หรือการเชื่อมต่อทั้งหมดที่มาจากที่อยู่ IP (สาธารณะ) นี้ถูกยกเลิก ดังนั้นโปรดใช้ตัวเลือกนี้ด้วยความระมัดระวัง! โดยเฉพาะอย่างยิ่ง คุณไม่ควรเปิดใช้งานตัวเลือกนี้หากปิดใช้งานตามค่าเริ่มต้นในโปรไฟล์อุปกรณ์ที่เลือก";
"phase1SendRequestRemoteCertificateHelp_Title" = "ขอใบรับรองระยะไกล";
"phase1SendRequestRemoteCertificateHelp" = "หากเลือกตัวเลือกนี้ VPN Tracker จะขอให้ VPN gateway ส่งใบรับรองของตนเพื่อให้ VPN Tracker สามารถตรวจสอบได้แม้ว่าจะไม่ได้ติดตั้งบน Mac ของคุณก็ตาม โดยปกติควรเปิดใช้งานตัวเลือกนี้";
"phase1SendVendorIDCiscoUnityHelp_Title" = "ส่ง ID ผู้ขาย Cisco Unity";
"phase1SendVendorIDCiscoUnityHelp" = "เมื่อเปิดใช้งานการตั้งค่านี้ VPN Tracker จะแจ้งให้ VPN gateway ทราบว่าสามารถจัดการฟังก์ชันเฉพาะของ Cisco ได้ จำเป็นสำหรับการกำหนดค่าอัตโนมัติของ Cisco EasyVPN\n\nผู้จำหน่ายรายอื่นบางรายยังรองรับคุณลักษณะนี้เพื่อเปิดใช้งานฟังก์ชันเพิ่มเติมระหว่าง Mode Config";
"phase1VerifyRemoteCertificateHelp_Title" = "ตรวจสอบใบรับรองระยะไกล";
"phase1VerifyRemoteCertificateHelp" = "หากเลือกตัวเลือกนี้ VPN Tracker จะตรวจสอบใบรับรองระยะไกลเพื่อให้แน่ใจว่าเกตเวย์ VPN ระบุตัวตนโดยใช้ใบรับรองที่ลงนามอย่างถูกต้องและถูกต้อง\n\nคุณไม่ควรยกเลิกการเลือกตัวเลือกนี้ เว้นแต่เพื่อวัตถุประสงค์ในการทดสอบหรือแก้ไขข้อผิดพลาดในสภาพแวดล้อมการทดสอบที่ควบคุมได้";
"phase2AlgorithmsHelp_Title" = "อัลกอริทึมการเข้ารหัสและการรับรองความถูกต้องของเฟส 2";
"phase2AlgorithmsHelp" = "อัลกอริทึมที่เลือกที่นี่ต้องตรงกับที่กำหนดค่าบนเกตเวย์ VPN สำหรับเฟส 2\n\nVPN Tracker จะเสนอชุดค่าผสมที่เป็นไปได้ทั้งหมดของอัลกอริทึมการเข้ารหัสและการรับรองความถูกต้องที่เลือกไปยังเกตเวย์ VPN ดังนั้นหากคุณไม่แน่ใจ คุณสามารถเลือกอัลกอริทึมการเข้ารหัสและแฮชหลายรายการได้ อย่างไรก็ตาม เนื่องจากปัญหาการแบ่งส่วนแพ็กเก็ตที่อาจเกิดขึ้น จึงไม่แนะนำให้ตรวจสอบอัลกอริทึมมากกว่าห้ารายการในคราวเดียว";
"phase2AlgorithmsHelpMulti_Title" = "อัลกอริทึมการเข้ารหัสและตรวจสอบสิทธิ์";
"phase2AlgorithmsHelpMulti" = "อัลกอริทึมที่เลือกไว้ที่นี่จะต้องตรงกับอัลกอริทึมที่กำหนดค่าไว้ในเกตเวย์ VPN\n\nVPN Tracker จะเสนอชุดค่าผสมที่เป็นไปได้ทั้งหมดของอัลกอริทึมการเข้ารหัสและอัลกอริทึมการรับรองความถูกต้องที่เลือกไปยังเกตเวย์ VPN ดังนั้นหากคุณไม่แน่ใจเกี่ยวกับอัลกอริทึมที่ถูกต้องสำหรับเกตเวย์ VPN ของคุณ คุณสามารถเลือกอัลกอริทึมหลายรายการได้ อย่างไรก็ตาม เนื่องจากปัญหาที่อาจเกิดขึ้นจากการแบ่งส่วนแพ็กเก็ต จึงไม่แนะนำให้เลือกอัลกอริทึมมากกว่าห้าอัลกอริทึมพร้อมกัน";
"phase2AlgorithmsHelpSingle_Title" = "อัลกอริทึมการเข้ารหัสและตรวจสอบสิทธิ์";
"phase2AlgorithmsHelpSingle" = "อัลกอริทึมที่เลือกที่นี่ต้องตรงกับที่กำหนดค่าไว้บนเกตเวย์ VPN";
"phase2CiscoStyleSharedSAHelp_Title" = "จำลอง Host to Network ผ่านอุโมงค์ Host to Everywhere";
"phase2CiscoStyleSharedSAHelp" = "หากเปิดใช้งาน VPN Tracker จะสร้างอุโมงค์ Host to Everywhere (อุโมงค์ไปยัง 0.0.0.0/0 เหมาะสำหรับทราฟิกทั้งหมด) แต่จะไม่ส่งทราฟิกทั้งหมดผ่านอุโมงค์นี้ เพียงส่งทราฟิกไปยังเครือข่ายระยะไกลที่ร้องขอ\n\nการตั้งค่านี้ควรเปิดใช้งานสำหรับเกตเวย์ VPN Cisco ส่วนใหญ่ เนื่องจากเกตเวย์เหล่านี้มักจะคาดหวังเช่นนั้น แม้ว่าการแบ่งอุโมงค์จะถูกกำหนดค่าบนเกตเวย์แล้วก็ตาม";
"phase2LifetimeInSecondsHelp_Title" = "ระยะเวลาใช้งานของเฟส 2";
"phase2LifetimeInSecondsHelp" = "ระยะเวลาการใช้งานต้องตรงกับระยะเวลาการใช้งานที่กำหนดค่าบนเกตเวย์ VPN สำหรับระยะที่ 2 เมื่อระยะเวลาการใช้งานหมดลง ระยะที่ 2 จะถูกสร้างใหม่ด้วยคีย์การเข้ารหัสใหม่";
"phase2PFSHelp_Title" = "ความลับของการส่งต่อที่สมบูรณ์แบบในระยะที่ 2 (PFS)";
"phase2PFSHelp" = "หากเปิดใช้งาน Perfect Forward Secrecy บน VPN gateway ของคุณ โปรดเลือกกลุ่ม Diffie-Hellman (DH) ที่เกี่ยวข้องที่นี่ หาก VPN gateway ของคุณไม่มีการตั้งค่ากลุ่ม DH แยกต่างหากสำหรับ Perfect Forward Secrecy อาจใช้กลุ่ม DH เดียวกันกับเฟส 1\n\nเลือก “ปิด” หากไม่ได้เปิดใช้งาน Perfect Forward Secrecy บน VPN gateway ของคุณ";
"phase2UniqueSAsHelp_Title" = "สร้างอุโมงค์ระยะที่ 2 แยกต่างหากสำหรับแต่ละเครือข่ายระยะไกล";
"phase2UniqueSAsHelp" = "สำหรับ VPN ที่มีเครือข่ายระยะไกลหลายเครือข่าย VPN Tracker สามารถสร้างอุโมงค์ระยะที่ 2 แยกต่างหากสำหรับแต่ละเครือข่ายระยะไกล หรือส่งทุกอย่างผ่านอุโมงค์ระยะที่ 2 เดียวกัน\n\nสำหรับเกตเวย์ VPN ส่วนใหญ่ ควรเปิดใช้งานการตั้งค่านี้ สำหรับอุปกรณ์ Cisco ควรปิดใช้งาน\n\nหากคุณพบว่าเมื่อปิดการตั้งค่านี้ คุณสามารถสร้าง VPN ได้ แต่เข้าถึงเครือข่ายระยะไกลแรกเท่านั้น และเมื่อเปิดใช้งาน คุณไม่สามารถสร้าง VPN ได้เลย อาจมีปัญหาเกี่ยวกับสิทธิ์การเข้าถึง VPN บนเกตเวย์ VPN ของคุณ";
"Physical Remote Network(s)" = "การตรวจจับลิงก์โดยตรง";
"Prefer IPv6 VPN gateway address, if available" = "ถ้ามี ให้เลือกใช้ที่อยู่เกตเวย์ VPN IPv6";
"Prefer IPv6 VPN gateway address" = "優先ใช้ที่อยู่เกตเวย์ VPN IPv6";
"preferIPv6VPNGatewayAddressHelp_Title" = "優先ใช้ที่อยู่เกตเวย์ VPN IPv6";
"preferIPv6VPNGatewayAddressHelp" = "หากเปิดใช้งาน ที่อยู่ IPv6 จะถูกใช้หาก DNS ส่งคืนทั้งที่อยู่ IPv4 และที่อยู่ IPv6 สำหรับชื่อโฮสต์ของเกตเวย์ VPN";
"Prompt Timeout" = "หมดเวลาการแจ้งเตือน";
"Proposal check" = "การแก้ไขข้อขัดแย้งของข้อเสนอ";
"Randomize Padding Length up to" = "ความยาวการแพดแบบสุ่มสูงสุด";
"Randomize Padding" = "การใส่ช่องว่างแบบสุ่ม";
"Randomize VPN Gateway address" = "ที่อยู่เกตเวย์ VPN แบบสุ่ม";
"RC4 128" = "RC4-128";
"RC4 40" = "RC4-40";
"RC4 56" = "RC4-56";
"Reconnect if no sign of liveliness for" = "เชื่อมต่อใหม่หากไม่มีกิจกรรมเป็นเวลา";
"Remote Network Identifiers" = "ตัวระบุเครือข่ายระยะไกล";
"Remote Random Hostname" = "ชื่อโฮสต์ระยะไกลแบบสุ่ม";
"remoteNetworkIdentifierHelp_Title" = "การตรวจจับลิงก์โดยตรง";
"remoteNetworkIdentifierHelp" = "การตั้งค่านี้ช่วยให้ VPN Tracker ตรวจจับสถานการณ์ที่คุณไม่จำเป็นต้องเชื่อมต่อ VPN (เช่น เมื่อคุณทำงานจากสำนักงาน) คุณยังคงสามารถใช้ทางลัด VPN และคุณสมบัติ VPN Tracker อื่นๆ ราวกับว่าคุณเชื่อมต่อผ่าน VPN\n\nหากต้องการใช้การตั้งค่านี้ ให้เพิ่มที่อยู่ฮาร์ดแวร์ (ที่อยู่ MAC) ของเราเตอร์ในเครือข่ายระยะไกลของคุณ หากคุณเชื่อมต่อกับเครือข่ายระยะไกลทางกายภาพในขณะนี้ เพียงกดปุ่มเพื่อเพิ่มที่อยู่ MAC ของเราเตอร์ปัจจุบัน";
"remoteRandomHostnameHelp_Title" = "การสุ่มตำแหน่งที่อยู่เกตเวย์ VPN";
"remoteRandomHostnameHelp" = "หากที่อยู่เกตเวย์ VPN เป็นชื่อโดเมน จะมีการเพิ่มชุดตัวอักษรแบบสุ่มไว้ด้านหน้าในการเชื่อมต่อแต่ละครั้งเพื่อป้องกันการแคช DNS\n\nตัวอย่างเช่น โดเมน \"vpn.example.net\" จะกลายเป็น \"RANDOM.vpn.example.net\" ก่อนที่จะสอบถามเซิร์ฟเวอร์ DNS\n\nคุณสมบัตินี้ต้องมีการกำหนดค่าซับโดเมน catch-all (wildcard) สำหรับที่อยู่เกตเวย์ VPN\n\nการตั้งค่านี้จะไม่มีผลหากที่อยู่เกตเวย์ VPN เป็นที่อยู่ IP";
"Retry count" = "จำนวนการลองใหม่";
"(retry every" = "(ลองใหม่อีกครั้งทุก";
"Retry interval" = "ช่วงเวลาการลองใหม่";
"seconds if necessary" = "วินาทีถ้าจำเป็น";
"seconds, up to" = "วินาที, สูงสุด";
"Seconds" = "วินาที";
"seconds" = "วินาที";
"Send certificate" = "ส่งใบรับรอง";
"Send Cisco firewall attribute during Mode Config" = "ส่งแอตทริบิวต์ไฟร์วอลล์ Cisco ระหว่าง Mode Config";
"Send Cisco Unity Vendor ID" = "ส่ง ID ผู้ขาย Cisco Unity";
"Send INITIAL-CONTACT message" = "ส่งข้อความ INITIAL-CONTACT";
"Send keep-alive ping every" = "ส่ง ping keep-alive ทุก";
"Send only traffic for the addresses below over VPN" = "ส่งทราฟฟิกไปยังที่อยู่ต่อไปนี้ผ่าน VPN เท่านั้น";
"Send peer info" = "ส่งข้อมูลเพื่อนไปยังเซิร์ฟเวอร์";
"Send request for remote certificate" = "ส่งคำขอใบรับรองระยะไกล";
"sendDPDHelp_Title" = "การตรวจจับเพื่อนร่วมงานที่ตายแล้ว (DPD)";
"sendDPDHelp" = "การตรวจจับเพื่อนร่วมงานที่ตายแล้วช่วยให้เกตเวย์ VPN และ VPN Tracker สามารถตรวจสอบได้ว่าปลายอีกด้านของการเชื่อมต่อยังคงตอบสนองอยู่หรือไม่\n\nคุณควรเปิดใช้งานตัวเลือกนี้ เว้นแต่จะทำให้เกิดปัญหากับการสร้างการเชื่อมต่อ VPN";
"sendPeerInfoHelp_Title" = "ส่งข้อมูลเพียร์";
"sendPeerInfoHelp" = "หากเปิดใช้งาน VPN Tracker จะส่งข้อมูลไคลเอนต์เพิ่มเติมไปยังเกตเวย์ VPN เช่นเดียวกับตัวเลือก --push-peer-info ของ OpenVPN\n\nเปิดใช้งานสิ่งนี้หากเกตเวย์ VPN หรือการกำหนดค่าฝั่งเซิร์ฟเวอร์ของคุณคาดหวังข้อมูลเพื่อนจากไคลเอนต์";
"Set MTU for network used by VPN:" = "ตั้งค่า MTU สำหรับเครือข่ายที่ใช้ VPN:";
"SHA1" = "SHA1";
"SHA2 (256)" = "SHA-256";
"SHA2 (384)" = "SHA-384";
"SHA2 (512)" = "SHA-512";
"Show additonal settings" = "แสดงการตั้งค่าเพิ่มเติม";
"Strict Padding Check" = "การตรวจสอบ padding อย่างเข้มงวด";
"strict" = "ใช้ข้อเสนอระยะไกลหากปลอดภัยกว่า (เข้มงวด)";
"STUB" = "เฉพาะส่วนหัว";
"STUB2" = "ควบคุมโดยเซิร์ฟเวอร์ (v2)";
"STUB3" = "ควบคุมโดยเซิร์ฟเวอร์ (v3)";
"TCP" = "TCP";
"The pre-shared key field will be pre-filled with the pre-shared key from the keychain." = "ฟิลด์คีย์ที่ใช้ร่วมกันล่วงหน้าจะถูกเติมล่วงหน้าด้วยคีย์ที่ใช้ร่วมกันล่วงหน้าจากพวงกุญแจ";
"timeoutHelp_Title" = "หมดเวลาการเชื่อมต่อ";
"timeoutHelp" = "ระยะหมดเวลานี้ใช้เมื่อสร้างการเชื่อมต่อ VPN ไม่ส่งผลต่อการเชื่อมต่อเมื่อสร้างขึ้นแล้ว\n\nคุณควรเพิ่มระยะหมดเวลาเฉพาะในกรณีที่การเชื่อมต่ออินเทอร์เน็ตของคุณหรือการเชื่อมต่อกับเกตเวย์ VPN มีค่าความหน่วงสูงมาก (เช่น การเข้าถึงอินเทอร์เน็ตผ่านดาวเทียมหรือระยะทางไกลระหว่างตำแหน่งของคุณกับเกตเวย์ VPN) หรือหากเกตเวย์ VPN ตอบสนองช้ามาก";
"Timers and Padding" = "ตัวจับเวลาและระยะห่าง";
"times)" = "ครั้ง)";
"TLS Version 1.0-1.1" = "1.0 / 1.1";
"TLS Version 1.2-1.3" = "1.2 / 1.3";
"TLS Version Auto" = "อัตโนมัติ";
"TLS Version Latest" = "ล่าสุด";
"TLS Version" = "เวอร์ชัน TLS";
"TLS" = "TLS";
"Traffic Control" = "การควบคุมทราฟฟิก";
"Treat delete payload in phase 2 as error" = "ถือโหลดการลบในขั้นตอนที่ 2 เป็นข้อผิดพลาด";
"treatPhase2DeletePayloadAsErrorHelp_Title" = "ปฏิบัติต่อ Payload ลบในเฟส 2 เป็นข้อผิดพลาด";
"treatPhase2DeletePayloadAsErrorHelp" = "หากเลือกตัวเลือกนี้ VPN Tracker จะถือว่าข้อความลบจาก VPN gateway ในขั้นตอนที่ 2 เป็นข้อผิดพลาด นี่คือพฤติกรรมเริ่มต้นและถูกต้องสำหรับผู้ใช้ส่วนใหญ่\n\nยกเลิกการเลือกตัวเลือกนี้เฉพาะเมื่อได้รับการร้องขอจากฝ่ายสนับสนุนด้านเทคนิค";
"Tunnel Protocol Auto" = "อัตโนมัติ";
"Tunnel Protocol DTLS" = "DTLS";
"Tunnel Protocol TLS" = "TLS (SSL)";
"Tunnel Protocol" = "โปรโตคอลอุโมงค์";
"tunnelProtocolHelp_Title" = "โปรโตคอลที่ใช้สำหรับการรับส่งข้อมูลผ่านอุโมงค์";
"tunnelProtocolHelp" = "\"อัตโนมัติ\" จะเลือกโปรโตคอลที่ดีที่สุดที่มีอยู่และเปลี่ยนไปใช้โปรโตคอลอื่นหากจำเป็น\n\nโดยปกติคุณไม่จำเป็นต้องเปลี่ยนการตั้งค่านี้ เว้นแต่โปรโตคอลที่เลือกจะไม่ทำงานอย่างถูกต้อง หรือคุณต้องการโปรโตคอลเฉพาะ";
"UDP" = "UDP";
"Use current network" = "ใช้เราเตอร์ปัจจุบัน";
"Use stored XAUTH password as passcode" = "ใช้รหัสผ่าน XAUTH ที่บันทึกไว้เป็นรหัสผ่าน";
"Use" = "ใช้\nBei Mode Config";
"useXAUTHPasswordAsPasscodeHelp_Title" = "ใช้รหัสผ่าน XAUTH ที่บันทึกไว้เป็นรหัสผ่าน";
"useXAUTHPasswordAsPasscodeHelp" = "บางเกตเวย์ VPN ขอรหัสผ่านแบบใช้ครั้งเดียวที่สร้างขึ้นอย่างไม่ถูกต้องระหว่าง XAUTH แต่จริงๆ แล้วคาดหวังรหัสผ่านปกติ\n\nหากเกตเวย์ VPN ของคุณได้รับผลกระทบจากปัญหานี้ คุณสามารถตรวจสอบกล่องนี้เพื่อให้ VPN Tracker ตอบสนองต่อคำขอรหัสผ่านด้วยรหัสผ่าน XAUTH ที่เก็บไว้ในพวงกุญแจของคุณ";
"Verify remote certificate" = "ตรวจสอบใบรับรองระยะไกล";
"VPN Tracker X" = "VPN Tracker 365";
"vpnExemptNetworksHelp_Title" = "การควบคุมทราฟฟิก";
"vpnExemptNetworksHelp" = "เครือข่ายระยะไกลของ VPN ของคุณกำหนดทราฟฟิกที่จะส่งผ่าน VPN สำหรับการเชื่อมต่อ Host to Everywhere ทราฟฟิกที่ไม่ใช่ภายในเครื่องทั้งหมดจะถูกส่ง\n\nใช้ Traffic Control เพื่อยกเว้นส่วนหนึ่งของเครือข่ายระยะไกลจาก VPN โดยระบุที่อยู่ที่จะยกเว้นจาก VPN หรือระบุที่อยู่ที่จะส่งทราฟฟิกผ่าน VPN\n\nโปรดทราบว่าไม่สามารถส่งทราฟฟิกผ่าน VPN ที่ไม่ใช่ส่วนหนึ่งของเครือข่ายระยะไกลได้";
